.text-dark-shade {
    color: #325271;
}
.static-page {
    .scrollable {
        max-height: calc(100vh - 100px);
        padding-right: 20px;
        overflow-y: auto;
        @extend .scrollbar;
    }

    u {
        display: inline-block;
        margin: 15px 0 10px 0;
        font-weight: $font-weight-bold;
        font-family: $font-family-base;
    }
}
.listing-titles {
    > li {
        font-family: $font-family-base;
        margin: 0 0 $spacer/2;
        text-align: left;
        > a {
            color: #00162B;
            font-weight: bold;
        }
    }
}
.faq-content {
    h4 {
        @extend .text-dark-shade;
        font-family: $font-family-base;
        font-size: 14px;
        padding: 5px 0;
        font-weight: bold;
    }
    p {
        a {
            color: #428bca;
        }
    }
}
.position-sticky {
    &.top-FIX {
        top: 20px;
    }
}
